# Update tag content

Updates an existing tag content.

Endpoint: PATCH /v1/tags/{tagUuid}/contents/{tagContentUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `tagUuid` (string, required)
    The unique identifier of the tag.

  - `tagContentUuid` (string, required)
    The unique identifier of the tag content to update.

## Request fields (application/json):

  - `label` (string,null)
    Updated localized display label.

  - `description` (string,null)
    Updated localized description.

## Response 200 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this tag content.

  - `tagUuid` (string, required)
    Identifier of the tag this content belongs to.

  - `localeUuid` (string, required)
    Identifier of the locale this content is localized for.

  - `createdAt` (string, required)
    Timestamp when this tag content was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `updatedAt` (string, required)
    Timestamp when this tag content was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `label` (string, required)
    Localized display label for the tag.

  - `description` (string,null)
    Localized description of the tag.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 409 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 422 fields (application/problem+json):

  - `errors` (array)

  - `errors.code` (string, required)

  - `errors.message` (string, required)

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


